
#Settings related level gain
[Levels]

	#The highest level a player can achieve in any skill.
	#NOTE: if this is changing on you to a lower value, that is intentional.
	#If your formula makes the required xp to get max level greater than
	#pmmo can store, pmmo will replace your value with the actual max.
	#Range: 1 ~ 2147483647
	"Max Level" = 100
